// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "RTC26574Limit",
	'limitHeaderInfo': "RTC26575The largest number of Client Access Licenses that could ever be used on this server. This is the theoretical limit for this type, assuming that all possible purchases would be made.", 
	'includedHeader': "RTC26576Included",
	'includedHeaderInfo': "RTC26577The number of Client Access Licenses that are included with the key.", 
	'totalHeader': "RTC26578Total",
	'totalHeaderInfo': "RTC26579The number of Client Access Licenses managed by this server. The total is the sum of the number included and the number purchased.", 
	'trialHeader': "RTC26580Trial",
	'trialHeaderInfo': "RTC26581The number of Client Access Licenses that are available because the server is in trial mode.  If a server license was purchased, this number would be replaced with the actual number purchased.", 
	'purchasedHeader': "RTC26582Purchased",
	'purchasedHeaderInfo': "RTC26583The number of Client Access Licenses that have been purchased.", 
	'assignedHeader': "RTC26584Assigned",
	'assignedHeaderInfo': "RTC26585The number of Client Access Licenses that are currently assigned to users.", 
	'availableHeader': "RTC26586Available",
	'availableHeaderInfo': "RTC26587The number of Client Access Licenses that are currently available to be assigned to users.", 
	'usersHeader': "RTC26588Users",
	'usersHeaderInfo': "RTC26589The number of Client Access Licenses available to users for each key. For a Server License Key, this is the maximum users allowed on this server.",
	
	'floatLimitHeader': "RTC26590Limit",
	'floatLimitHeaderInfo': "RTC26591The largest number of Floating Client Access Licenses for this type that could ever be made available on this server. This is the theoretical limit for this type, assuming that all possible purchases would be made.", 
	'floatIncludedHeader': "RTC26592Included",
	'floatIncludedHeaderInfo': "RTC26593The number of Floating Client Access Licenses that are included with the key.", 
	'floatTotalHeader': "RTC26594Total",
	'floatTotalHeaderInfo': "RTC26595The number of Floating Client Access Licenses managed by this server. The total is the sum of the number included and the number purchased.", 
	'floatPurchasedHeader': "RTC26596Purchased",
	'floatPurchasedHeaderInfo': "RTC26597The number of Floating Client Access Licenses that have been purchased.", 
	
	'clientDescription': "RTC26598Client Access Licenses permit users to perform a defined set of capabilities and manage user " + 
		"RTC26599limits for the installed product.  Client Access Licenses are assigned and guaranteed to be available " +
		"RTC26600for one individual.  Floating Client Access Licenses can be shared by multiple users who can individually " + 
		"RTC26601acquire a license when they need it, if one is available.", 
		
	'noFloatingSupport': "RTC26602Floating licenses are not enabled on this server. To add support for floating licenses, use the server \"Edit\" link to install a server license that allows floating licenses.",
				
	'refresh': "RTC26603Refresh",
	'save': "RTC26604Save", 
	'heading': "RTC26605License Key Management",
	'hiddenMessage': "RTC26606Messages go here!",
	'serverHeading': "RTC26607Server Activation Key",
	'serverLicenseDescription': "RTC26608The installed Server Activation key determines the enabled capabilities of Jazz Team Server.",
	'property': "RTC26609Property",
	'value': "RTC26610Value",
	'clientHeading': "RTC26611Client Access License Types",
	'clientTableHeading': "RTC26612Client Access License Types",
	'clientTableDescription': "RTC26613Users on this server can be issued access to the following types of Client Access Licenses.  A user that has been assigned a Floating license type " + 
		"RTC26614participates in a pool of users sharing the available Floating licenses of the same type that are installed on the license server.",
	'product': "RTC26615Product",
	'edition': "RTC26616Edition",
	'type': "RTC26617Type",
	'status': "RTC26618Status",
	'issued': "RTC26619Issued",
	'overallFloatingHeading': "RTC26620Configure Floating License Server",
	'floatingHeading': "RTC26621Floating License Server",
	

	'floatingDescription': "RTC26622Once Floating Client Access License Activation keys are installed, this server acts as a floating license server.  " + 
			"RTC26623Floating Client Access Licenses can be shared by multiple users on this server or other servers and acquired when needed if a copy of that license is available." +			
			"RTC26624Servers can gain access to these floating licenses by specifying this server using the \"Connect\" link under the Server Activation Key section.  " + 
			"RTC26625Users must be issued access to one of the installed floating license types in " +
			"RTC26626order to participate in the pool of users sharing the available floating licenses of that type.", 
			
	'serverTabLabel': "RTC26627Server & Client Access",
	'floatingTabLabel': "RTC26628Floating License Server", 
	'refreshDirty': "RTC26629Refreshing will result in losing your changes. Continue?",
	'floatingUploadWarning': "RTC26630You have uploaded a floating license.  Go to the ${0}Floating License Server${1} tab to preview your changes.",
	'convertToFloatingWarning': "RTC26631You have uploaded a floating license.  Saving the changes will convert this server into a floating license server.",
	'loadingLicenseInfo': "RTC26632Loading license information", 
	'savingLicenseInfo': "RTC26633Saving license information...", 
	'saveComplete': "RTC26634Save complete", 
	'saveError': "RTC26635A problem occurred and the license configuration was not saved", 
	'calTypelabel': "RTC26636Client Access License Activation key",
	'serverTypelabel': "RTC26637Server Activation key",
	'floatingTypelabel': "RTC26638Floating Client Access License Activation key",		
	'uploadFormLabel': "RTC26639Upload License Activation key: ",
	'uploadingFile': "RTC26640Uploading file", 
	'unlimited': "RTC26641-", 
	'notApplicable': "", 
	'deactivatedReason': "RTC26642Deactivated (${0})", 
	'activated': "RTC26643Activated", 
	'activateText': "RTC26644Activate...",
	'acquiredLinkLabel': "RTC26645${0} Acquired Floating", 
	'assignedLinkLabel': "RTC26646${0} Assigned", 
	'noFloatSupport': "RTC26647The new server license does not support floating licenses.  If the license changes are saved, the active floating leases will be terminated.", 
	'noFloatMismatch': "RTC26648The new server license does not support floating CALs and that causes some changes to the existing license configuration.  Please review the contents of this page before saving.",
	'serverProduct': "RTC26649Product", 
	'serverEdition': "RTC26650Edition", 
	'serverDescription': "RTC26651Description", 
	'maximumUsers': "RTC26652Maximum Users", 
	'countedUsers': "RTC26653Users with Counted Licenses",
	'serverStatus': "RTC26654Status", 
	'permanent': "RTC26655Permanent", 
	'expiredTrial': "RTC26656Expired Trial", 
	'trial': "RTC26657Trial", 
	'expiredOn': "RTC26658Expired On",
	'expiresOn': "RTC26659Expires On", 
	'serverError': "RTC26660There was a problem communicating with the server", 
	'serverUnreachable': "RTC26661 (Server not reachable)",
	'calVersion': "RTC26662Version",
	
	'validating': "RTC26663Validating license information", 
	'pendingCalDeactivation': "RTC26664Client Access Type '${0}' will be deactivated. See 'Client Access Licenses Activation Keys' section for more information.",
	'purchaseCountError': "RTC26665Please fix the problems with the Client Access License Activation Keys purchase counts below",
	'serverLicenseError': "RTC26666There is a problem with the server license.  Resolve the issue described in the status section below to continue.",
	'successfulUpload': "RTC26667Successfully uploaded License Activation key",
	'errorUpload': "RTC26668Error uploading License Activation key: ",
	'viewIssued': "RTC26669View Issued",
	'invalidCount': "RTC26670The purchase count for this key must be a number between 0 and ${0}" ,
	
	'step1Title' : "RTC26671Upload License Files",
	'step2Title' : "RTC26672Connect To Floating License Server",
	'editFloatTitle' : "RTC26673Configure Floating License Server",
	'editCALTitle' : "RTC26674Configure Client Access License Types",
	
	'edit': "RTC26675Edit",
	'add': "RTC26676Add...",
	
	'pendingChangesInfo': "RTC26677Upload another license key or click Finish to save.",
	'pendingChangesEditMode':"RTC26678Click the Finish button to save pending changes.",
	'cancelWizard': "RTC26679Are you sure you want to exit this wizard? Any changes made will be lost. Click Cancel to continue working or OK to exit.",
	'confirmDelete': "RTC26680Are you sure you want to remove this key? If removed, it will not be uploaded.",
		
	'enterNumberCALS' : "RTC26681Please enter the number of licenses purchased",
	'uploadedSoFar' : "RTC26682Pending License Key Uploads",
	'uploadAnotherButton' : "RTC26683Upload Another Key",
	'wizardUpload': "RTC26684Upload License File",
	
	'uploadTips': "RTC26685Use the upload form below to add License keys to this server. You may upload multiple keys before exiting this wizard. These changes can be modified later if needed.",
	'configFloatingStepTitle': "RTC26686Connect to Floating License Server",  
	'configFloatingdescription': "RTC26687Configure this server to connect to a floating license server.  Provide the URI of a floating license server to gain access to floating licenses on that server.", 
	'configFloatingHelp': "RTC26688Floating Client Access Licenses can be shared by multiple users who can individually acquire a license when they need it, if a copy of that license is available on the license server.  Provide the URI of a floating license server to gain access to floating licenses on that server. The floating licenses can then be acquired by users on this server.",
	'configFloatingBlockLabel': "RTC26689Provide the License Server URI to access floating licenses:",
	'floatingLicType': "RTC26690This is a Floating license type, available to a pool of users.",
	'setFloatingServerURL': "RTC26691Yes, I want to allow users on this server to be able to acquire the floating licenses on this license server.",
	'floatingConnectOption': "RTC26692Configure floating capabilities of this server",
	'noRowsYet': "RTC26693Currently, no pending license keys have been uploaded. Click Browse to upload a key.",
	'noKeysToEdit': "RTC26694Currently, there are no license keys to edit. Click Finish and first upload a key.",
	'noCALsYet': "RTC26695Currently, no license keys have been uploaded. Click Add... to upload a key.",
	
	'removeKey' : "RTC26696Remove this license key from pending uploads.",
	'connectText': "RTC26697Connect...",
	'modifyLink': "RTC26698Modify...",
	'floatingServer': "RTC26699Floating License Server",
	'configuredClient': "RTC26700Connected to license server at ${0}.",
	'configuredServer': "RTC26701This server is a Floating License Server (${0} Floating License types installed).",
	'configuredServerOne': "RTC26702This server is a Floating License Server (${0} Floating License type installed).",
	'notConfiguredClient': "RTC26703Not connected to a Floating License server.",
	'notConfiguredServer': "RTC26704This server is not a Floating License Server (0 Floating License types installed).",
	'licenseServerError': "RTC26705There was an error communicating with that license server: ",
	'multipleWarnings': "RTC26706${0} warnings have occurred.",
	'multipleErrors': "RTC26707${0} errors have occurred.",
	
	'defaultWizardHeader': "RTC26708Set Default Client Access License Key" ,
	'setDefault': "RTC26709Set Default...",
	'pickDefaultLicense': "RTC26710Please choose a default license key:",
	'noDefault': "RTC26711None"
	
	

})