// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "RTC26712OAuth Consumer Management",
	
	'displayConsumerTableHeading': "RTC26713Authorized Keys",
	'authorizedKeysDescription': "RTC26714The following keys are authorized for access on this server.  Select the Consumer Name to edit properties of the consumer key including the name, secret, pre-authorized user, and trusted values.  Associating a pre-authorized user with a consumer key allows requests to be made by this user without additional authorization. Applications use this capability to run background adminstrative tasks, such as send e-mail notifications, without user intervention.",
	'registerConsumerHeading': "RTC26715Register Consumer",
	'registerConsumerDescription': "RTC26716Register the OAuth Consumer's secret to create a new Consumer key.  Trusted consumers will be able to share authorization with other trusted consumers and users will not be prompted for approval to access data.  It is recommended that external web sites or products are considered as untrusted.",
	'registerButtonText': "RTC26717Register",
	'consumerKeyLabel': "RTC26718Consumer Key", 
	'consumerSecretLabel': "RTC26719Consumer Secret",
	'retypeConsumerSecretLabel': "RTC26720Re-type Consumer Secret",
	'preAuthorizedUser': "RTC26721Pre-Authorized User", 
	'selectUserLinkLabel': "RTC26722Select User...",
	'clearUserLinkLabel': "RTC26723Clear User...",
	'consumerTrustedLabel': "RTC26724Trusted", 
	'consumerAuthorized': "RTC26725Authorized", 
	'untrustedValue': "RTC26726Untrusted", 
	'trustedValue': "RTC26727Trusted",
	'authorizedValue': "RTC26728Authorized",
	
	'editConsumerHeading': "RTC26729Consumer Key: ${0}",
	'editConsumerDialogTitle': "RTC26730Edit Consumer Key Properties",
	'confirmEditCancel': "RTC26731Are you sure you want to exit this editor? Any changes made will be lost. Click Cancel to continue working or OK to exit.",
	
	'fieldNotBlank': "RTC26732Name cannot be empty",
	'successMessage': "RTC26733Consumer was registered successfully with Consumer Key: ${0}", 
	'confirmDelete': "RTC26734Are you sure you want to delete this Consumer Key?",
	'removeConsumerButton': "RTC26735Delete Consumer Key",
	
	'authorizeProvisionalHeading': "RTC26736Provisional Keys",
	'authorizeProvisionalDescription': "RTC26737Consumers can request provisional OAuth keys which are not active until they are authorized by an administrator.  The following keys need to be authorized to be used as OAuth consumer keys.",
	
	'noProvisional': "RTC26738There are no provisional keys.",
	'noConsumer': "RTC26739There are no consumer keys.",
	'nameLabel': "RTC26740Consumer Name",
	'provisionalKeyLabel': "RTC26741Provisional Key",
	'requestedAsLabel': "RTC26742Requested As",
	'grantAsLabel': "RTC26743Trusted", 
	'refresh': "RTC26744Refresh", 
	'save': "RTC26745Save",
	'pendingLabel': "RTC26746Pending", 
	'approveLabel': "RTC26747Approve", 
	'rejectLabel': "RTC26748Reject",
	'approvedLabel': "RTC26749Approved", 
	'rejectedLabel': "RTC26750Rejected",
	
	'trustedWarning': "RTC26751Are you sure that you want to authorize this key as a trusted consumer?  Trusted consumers will be able to share authorization with other trusted consumers and will not require user approval to access data", 
	
	// Authorize OAuth module
	'moduleHeading': "RTC26752Authorize Provisional Key",
	'moduleSummary': "RTC26753You have access on \"${0}\" to authorize the provisional key request from \"${1}\" to establish server-to-server communication.",
	'moduleDetails': "RTC26754The \"Consumer Name\" can be modified to better identify the requesting server.  Select \"Trusted\" if the requesting consumer should be able to share authorization with other trusted consumers.", 
	'moduleFailure': "RTC26755There was an error saving updates to the provisional key."	
})