// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'del': "RTC08663Delete",
	'delConfirmPrivate': "RTC08664Are you sure you want to delete ${0}?",
	'loading': "RTC08665Loading...",
	'addViewletText': "RTC08666Add Viewlet",
	'refresh': "RTC08667Refresh",
	'save': "RTC08668Save",
	'cancel': "RTC08669Cancel",
	'allHeading': "RTC08670All Dashboards",
	'clickToEdit': "RTC08671Click to Edit",
	'featureNotSupported': "RTC08672Your browser does not support this feature.",
	
	// Client
	'noAccessWeb': "RTC08673Your account does not belong to the groups that are authorized to access the Web UI.  Please contact your server administrator.",
	
	// Dashboard Page
	'dashboardTitleWithTab': "RTC08674Dashboard: ${0} > ${1}",
	'dashboardTitle': "RTC08675Dashboard: ${0}",
	'allUsersTitle': "RTC08676Dashboards: All Dashboards > All Users",
	'allTeamAreasTitle': "RTC08677Dashboards: All Dashboards > All Team Areas",
	'dashboardsGenericTitle': "RTC08678Dashboards",
	'connectionFailure': "RTC08679The server may be offline or your internet connection may be down. Please check your connection and try again.",
	'errorNoPermission': "RTC08680You do not have permission to view this dashboard.",
	'errorRetrieving': "RTC08681An error occured while retrieving the dashboard:",
	'saveFailure': "RTC08682The dashboard could not be saved because it has been independently modified in another browser. Please refresh to see the latest content.",
	'deleteNoLongerExists': "RTC08683The dashboard no longer exists on the server.",
	
	// Dashboard Container
	'navigateAwayPrefix': "RTC08684Are you sure you want to navigate away from this page? \n\n",
	'navigateAwaySuffix': "RTC08685\n\nPress OK to continue, or Cancel to stay on the current page.",
	'unsavedWork': "RTC08686You have unsaved work on the Dashboards page. ", //preserve space after the period
	'unsavedChanges': "RTC08687You have unsaved changes. ", //preserve space after the period
	'editingContents': "RTC08688You are currently editing one or more viewlets on the Dashboards page. ", //preserve space after the period
	'editingContentsUnload': "RTC08689You are currently editing one or more viewlets. ", //preserve space after the period
	'willDiscard': "RTC08690If you continue your changes will be discarded.",
	'canReturn': "RTC08691You can change pages but must remember to return to Dashboards to save your changes.",
	'viewletDefinitionsError': "RTC08692Unable to retrieve viewlet definitions. ", //preserve space after the period
	'viewletErrors': "RTC08693One or more of the viewlets could not be loaded.",
	'restoreError': "RTC08694An error occured while restoring the dashboard:\n\n${0}",
	
	// Dashboard Item
	'itemEditStaleSpecific': "RTC08695This dashboard was independently modified by ${0}. Click OK to refresh and see the latest changes.",
	'itemEditStaleGeneral': "RTC08696This dashboard was independently modified and needs to be reloaded. Click OK to see the latest changes.",
	'itemEditLocked': "RTC08697${0} is currently editing this dashboard. Would you like to override and edit anyway? (they will be unable to save their changes)",
	'itemEditError': "RTC08698An internal error occured; unable to enter edit mode: ${0}",
	'itemSaveStaleSpecific': "RTC08699The dashboard could not be saved because it has been modified by ${0}. Please refresh to see the latest content.",
	'itemSaveStaleGeneral': "RTC08700The dashboard could not be saved because it independently modified in another browser. Please refresh to see the latest content.",
	'itemSaveLocked': "RTC08701The dashboard could not be saved because it is being edited by ${0}. Please refresh to see the latest content.",
	
	// Viewlet Page
	'addViewletRemoteError': "RTC08702Add Viewlet remote error: ",
	'viewletNotFetched': "RTC08703The viewlet definition could not be fetched: ",
	'noViewlets': "RTC08704There are no viewlets in this tab.",
	'noViewletsAdd': "RTC08705To add some, click on the <0>${0}<\/0> link located at the top right of the dashboard.",
	
	// Draggable Tabs
	'newTab': "RTC08706New tab",
	'rename': "RTC08707Rename",
	'deleteText': "RTC08708Delete",
	'layout': "RTC08709Layout",   // The layout of the dashboard (number of columns)
	'oneColumn': "RTC087101 Column",
	'twoColumns': "RTC087112 Columns",
	'threeColumns': "RTC087123 Columns",
	'deletingTabConfirm': "RTC08713Are you sure you want to delete ${0}?",
	'deleteLastTab': "RTC08714The last tab cannot be deleted.",
	
	// Viewlet Container
	'showHeader': "RTC08715Show header",
	'hideHeader': "RTC08716Hide header",
	'editContents': "RTC08717Edit Contents",
	'edit': "RTC08718Edit",
	'editSettings': "RTC08719Edit Settings",
	'copyTab': "RTC08720Copy Tab",
	'copyViewlet': "RTC08721Copy Viewlet",
	'duplicateTab': "RTC08722Duplicate Tab",
	'duplicateViewlet': "RTC08723Duplicate Viewlet",
	'close': "RTC08724Close",
	'closeViewlet': "RTC08725Are you sure you want to close this viewlet?",
	'stopEditingConfirm': "RTC08726Viewlet \"${0}\" is currently being edited.  If you continue, your changes to this viewlet will be lost. \n\nAre you sure you want to continue?",
	'zoom': "RTC08727Zoom",
	'menu': "RTC08728Menu",
	'expand': "RTC08729Expand",
	'collapse': "RTC08730Collapse",
	'viewletDefNotFound': "RTC08731Viewlet definition could not be found: ${0}",
	'noPermissionName': "RTC08732Permission denied",
	'viewletLogin': "RTC08733You must log into ${0} to view this content.",
	'viewletLogin2': "RTC08734Log In",
	'viewletNotLoggedIn': "RTC08735(not logged in)",
	'viewletDeleted': "RTC08736This viewlet is no longer available on the server.",
	'disconnected': "RTC08737Disconnected from ${0} (${1})",
	'connected': "RTC08738Connected to ${0} (${1})",
	'remoteServer': "RTC08739remote server",
	'remoteConnectionError': "RTC08740There was a problem connecting to the remote server.",
	
	// All Dashboards
	'allTeams': "RTC08741All Team Areas",
	'allTeamsProj': "RTC08742Project area:",
	'allTeamsNone': "RTC08743No team areas found.",
	'allTeamsNoneMatch': "RTC08744No team areas match the current filter.",
	'allUsers': "RTC08745All Users",
	'allUsersRelated': "RTC08746Related",
	'allUsersAll': "RTC08747All",
	'allDashboardsPrev': "RTC08748Previous",
	'allDashboardsNext': "RTC08749Next",
	'allDashboardsOf': "RTC08750of",
	'allUsersShowingSingular': "RTC08751Showing ${0} user on your teams.",
	'allUsersShowingPlural': "RTC08752Showing ${0} users on your teams.",
	'allUsersNoRelated': "RTC08753No related users.",
	'allUsersNone': "RTC08754No matching users found.",
	'allUsersNoTeamMatch': "RTC08755No users on your teams match the current filter.",
	'allShared': "RTC08756All Shared",
	'allSharedNone': "RTC08757No shared dashboards found.",
	'allSharedSearching': "RTC08758Searching dashboards",
	
	// Left Nav
	'leftPersonalTitle': "RTC08759My Dashboards",
	'leftSharedTitle': "RTC08760Public Dashboards",
	'leftRecentTitle': "RTC08761Recently Viewed",
	'leftCreateButton': "RTC08762Create Dashboard",
	'leftSearchDefaultText': "RTC08763Type to search",
	'leftSearchScopeAll': "RTC08764All Dashboards",
	'leftSearchScopeAllTeams': "RTC08765All Team Dashboards",
	'leftSearchScopeAllShared': "RTC08766All Shared Dashboards",
	'leftSearchTooltip': "RTC08767Search dashboards",
	'leftSearchNoResultsLabel': "RTC08768No dashboards found",
	'leftSearchError': "RTC08769Error: ${0}",
	'leftSearchErrorContact': "RTC08770Error contacting server",
	'leftSearchUsers': "RTC08771Shared (${0})",
	
	// Meta Nav
	'connectionError':"RTC08772Connection error: The server is offline or your internet connection is down. Your most recent action may not have been saved.",
	'communicationError': "RTC08773An error occurred while communicating with the server.",
	'archivedContributor': "RTC08774Note: The user associated with this dashboard is archived and no longer in use.",
	'archivedTeam': "RTC08775Note: The team associated with this dashboard is archived and no longer in use.",
	'archivedProject': "RTC08776Note: The project associated with this dashboard is archived and no longer in use.",
	'reload': "RTC08777Reload",
	'autoSave': "RTC08778Auto-save",
	'restoreDefault': "RTC08779Restore Default",
	'confirm': "RTC08780You will lose your changes.  Are you sure? \n(Click Okay to discard changes or Cancel to resume editing)",  //  "\n" is required
	'dashboardModified': "RTC08781This dashboard has been modified",
	'addNewTab': "RTC08782Add New Tab",
	'sharing': "RTC08783Sharing Options",
	'paste': "RTC08784Paste",
	'alertShareDirty': "RTC08785You have unsaved changes. You need to save the dashboard before you can edit sharing options.",
	'clipboardEmpty': "RTC08786You have nothing in the clipboard.",
	'shareCheckboxLabel': "RTC08787Share this dashboard",
	'shareVisibility': "RTC08788Make this dashboard visible to:",
	'restoreDashboard': "RTC08789Are you sure you want to restore the ${0} dashboard to its template?\nWARNING: This will ERASE the current dashboard content.",
	'firebugWarning': "RTC08790Firebug is known to make Dashboards slow. Disable it to improve performance.",
	
	// Viewlet Chooser
	'viewletChooser': "RTC08791Viewlet Chooser",
	'selectFromChooser': "RTC08792Select a viewlet from the chooser to add it to your dashboard.",
	'viewletChooserHelp': "RTC08793To add viewlets from another server, contact your administrator to configure <0>cross-server communication<\/0>, located in the <1>Admin<\/1> page.",
	'viewletChooserHelpAdmin': "RTC08794To add viewlets from another server, you must first configure <0>cross-server communication<\/0>, located in the <1>Admin<\/1> page.",
	'appliesTo': "RTC08795Applies to:",
	'description': "RTC08796Description:",
	'preview': "RTC08797Preview:",
	'appliesToTeams': "RTC08798Teams",
	'appliesToProjects': "RTC08799Projects",
	'appliesToProjectsTeams': "RTC08800Projects &amp; teams", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "RTC08801Contributors",
	'appliesToAll': "RTC08802Projects, teams &amp; contributor", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "RTC08803Unknown",
	'viewletPreviewImage': "RTC08804Viewlet Preview Image",
	'noDescriptionSpecified': "RTC08805No description was specified.",
	'missingViewletPreviewImage': "RTC08806No preview available.",
	'msgRepositoryConnectionFailed': "RTC08807Failed to connect to the repository.",
	'msgRepositoryDiscoveryFailed': "RTC08808Failed to discover any repositories.",
	'msgIncompatible': "RTC08809The current version of this server does not support remote viewlets. To fix this, please upgrade your server to a version based on Foundation 1.0.0.1.",

	// Error Page
	'dashboardErrorMessage': "RTC08810An internal system error occured while retrieving the dashboard.",
	'dashboardErrorTitle': "RTC08811Error!",
	
	// Viewlet Settings
	'settingsReq': "RTC08812required field",
	'settingsLoadingOpts': "RTC08813Loading Options...",
	'settingsAppearance': "RTC08814Appearance",
	'settingsTitle': "RTC08815Title",
	'settingsTitleDesc': "RTC08816The text that appears in the heading area of the viewlet.",
	'settingsTitleDesc2': "RTC08817Only editable when not using a computed title.",
	'settingsTitleComp': "RTC08818Use computed title",
	'settingsTitleCompDesc': "RTC08819Indicates whether the viewlet should automatically determine its title.",
	'settingsTrim': "RTC08820Trim",
	'settingsTrimDesc': "RTC08821Trim colour selection affects viewlet borders and background.",
	'settingsBackgr': "RTC08822Show Background Color",
	'settingsBackgrDesc': "RTC08823Indicates whether trim color should fill the background of the viewlet.",
	'settingsPrefs': "RTC08824Preferences",
	'settingsPrefsEdit': "RTC08825Edit...",
	'settingsScopeAll': "RTC08826Scope",
	'settingsScopeUser': "RTC08827User",
	'settingsScopeTeam': "RTC08828Team",
	'settingsScopeProject': "RTC08829Project",
	'settingsScopeProcess': "RTC08830Project/Team",
	'settingsScopeSub': "RTC08831Include sub-teams",
	'settingsScopeSubDesc': "RTC08832Indicates whether the viewlet should include sub-teams of the selected team or project.",
	'settingsScopeNone': "RTC08833None",
	'settingsScopeLabelUser': "RTC08834${0} (User)",
	'settingsScopeLabelTeam': "RTC08835${0} (Team)",
	'settingsScopeLabelProject': "RTC08836${0} (Project)",
	
	// ErrorReport
	'errorReport': "RTC08837An error occured while loading the viewlet.",
	'errorReportShowDetails': "RTC08838Show details",
	'errorReportHideDetails': "RTC08839Hide details",
	
	// PagedTableViewlet
	'pagedTableNext': "RTC08840Next",
	'pagedTablePrev': "RTC08841Previous",
	'pagedTableFirst': "RTC08842First",
	'pagedTableLast': "RTC08843Last",
	'pagedTableLoading': "RTC08844Loading...",
	'pagedTablePageCount': "RTC08845<s0>Page <\/s0><s1/> of <s2/>", // should be translates as "Page x of y" but the <s0> tags need to stay around "Page "
	'pagedTableNoResults': "RTC08846No results available.",
	'pagedTableFetchNotOverriden': "RTC08847fetch has not been overriden.",
	'pagedTablePermissionDenied': "RTC08848You do not have permission to view this data."
})
