// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "RTC27168Cross-Server Communication", 
	'description': "RTC27169Specify other Jazz-based servers with which you want to establish server-to-server communication.  Enter the location information of another Jazz Team Server and a code phrase to use as the OAuth secret.  Then request access to that server to create an OAuth consumer key and store the information in the friends list.  Once the OAuth key is authorized by the other server, this server will be able to interact with the other Jazz server. Note: When connecting to products like Rational Requirements Composer, be sure to use the Root Services URI of the fronting server and not the underlying Jazz Foundation Server. See the Description section for examples.",
	'step1Title': "RTC27170Request Server-to-Server Communication",
	'step1Description': "RTC27171.  Then you can request a provisional consumer key from that server and store this information in your server's friend list.",

	'step2Title': "RTC27172Authorize Provisional Key",
	'step2Description': "RTC27173Once you request a provisional key, this section will display the stored key.",
	
	'requestError': "RTC27174There was an error connecting to ${0}.  Verify the URL is valid and the server is running.",
	
	'keyNeedsAuthorization': "RTC27175The provisional key you requested needs to be authorized by an administrator on the other server: <strong>${0}<\/stong>",
	'authorizationLink': "RTC27176If you are an administrator on the \"${0}\" server, you can ${1}Grant access for the provisional key${2}.",
	'keyAuthorized': "RTC27177The provisional key is authorized and stored in the friends list.  The server will now be able to communicate with ${0}.", 
	
	'registerButtonText': "RTC27178Request Access", 
	'propertyLabel': "RTC27179Property",
	'valueLabel': "RTC27180Value",
	'descriptionLabel': "RTC27181Description",
	
	'titleLabel': "RTC27182Title", 
	'titleDescrption': "RTC27183Enter a title to identify this entry in the friends list",
	'rootServicesLabel': "RTC27184Root Services URI", 
	'rootServicesDescrption': "RTC27185The URI for root services on the server you want to add as a friend.  (e.g. 'https://rrc-server:9443/rdm/rootservices' or 'https://rqm-server:9443/jazz/rootservices' )",
	'rootServicesExample': "RTC27186Format: https://<hostname><:port-number>/<context>/rootservices ",
	'serverUriLabel': "RTC27187Jazz Team Server URI", 
	'serverUriDescrption': "RTC27188This is the server you want to add as a friend and establish server-to-server communication.  (e.g. 'https://otherJazzServer:9443/jazz/rootservices')",
	'secretLabel': "RTC27189OAuth Secret", 
	'secretDescrption': "RTC27190Enter a code phrase to be associated with the new OAuth consumer key from the friend server.",
	'secretLabel2': "RTC27191Re-type secret", 
	'secretDescrption2': "RTC27192Re-type your code phrase to help prevent typos.",
	'secretMismatch': "RTC27193Secrets don't match",
	'trustedLabel': "RTC27194Trusted", 
	'trustedDescription': "RTC27195Trusted consumers will be able to share authorization with other trusted consumers and users will not be prompted for approval to access data.  It is recommended that external web sites or products are considered as untrusted.",

	'correctFields': "RTC27196Please correct the fields below.",
	'completeFields': "RTC27197Configure communication to another Jazz Team Server or select Next to continue.", 
		
	'postFriendError': "RTC27198An error occurred while saving a friend to this server.",
	'fetchFriendsError': "RTC27199An error occurred while requesting the friends list on this server.",
	'fetchRootServicesError': "RTC27200An error occurred while requesting the root services document from server \"${0}\".",
	'requestKeyError': "RTC27201An error occurred while requesting an OAuth consumer key from server \"${0}\".", 
	'deleteFriendError': "RTC27202An error occurred while deleting the friend entry: ${0}",
	'friendsTableHeading': "RTC27203Server Friends List", 
	'friendsTableDescription': "RTC27204The list of servers established for server-to-server communication.",
	'noFriends': "RTC27205There are no entries in the server friends list.",
	'internalFriendsTableHeading': "RTC27206Internal Friends List", 
	'internalFriendsTableDescription': "RTC27207The list of fronting server applications which store data to this Jazz Team Server and participate in Project linking (for example, Rational Requirements Composer).  This is used to discover applicable project link sources based on the link types supported by the application.  Internal friends are established at setup time and should not be removed.",
	'oAuthDomainLabel': "RTC27208OAuth Domain",
	'oAuthConsumerKeyLabel': "RTC27209OAuth Consumer Key", 
	'removeFriendButton': "RTC27210Delete Friend",
	'confirmDelete': "RTC27211Are you sure you want to delete this friend entry?", 
	'requestingAccess': "RTC27212Requesting Access...",
	
	// edit friend wizard 
	'editFriendHeading': "RTC27213Friend Title: ${0}",
	'editFriendDialogTitle': "RTC27214Edit Friend Properties",
	'confirmEditCancel': "RTC27215Are you sure you want to exit this editor? Any changes made will be lost. Click Cancel to continue working or OK to exit.",
	
	'internalLabel': "RTC27216Internal", 
	'internalNo': "RTC27217Public"
})	



