// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "RTC27218Setup User Registry",
	'pleaseNote': "RTC27219Please Note:",
	'restrictedOptions': "RTC27220The user registry options have been restricted based on the installed server license.",  
	'step1Label': "RTC27221Step 5.1:",
	'step1Title': "RTC27222Select the type of user registry you will use",
	'typeLabel': "RTC27223User Registry Type",
	'descriptionLabel': "RTC27224Description",
	'tomcatLabel': "RTC27225Tomcat User Database",
	'tomcatDescription': "RTC27226This is the simplest configuration option and allows the Jazz Team Server to manage users and groups for you with the Tomcat user database.",
	'ldapLabel': "RTC27227LDAP",
	'ldapDescription': "RTC27228If your organization uses LDAP to centrally manage users and groups and you have configured your application server and LDAP server as described in the server setup guide, choose this option and the Jazz Team Server will use your LDAP server for user and group information.",
	'unknownLabel': "RTC27229Non-LDAP External Registry",
	'unknownDescription': "RTC27230If you wish to use an external registry other than LDAP, choose this option. Note that if you choose this option you must manually create users in the Jazz Repository to correspond to the users in your external registry.",

	// widget

	'reviewAdminLink': "RTC27231Review the ${0}License Key Management${1} page of the Admin UI for more information.",
	'seeServerStatus': "RTC27232View the ${0}Admin Server Status Summary${1} for more information.",
	'userRegistry': "RTC27233Jazz Team Server relies on a ${0}user registry${1} to provide basic information about users and groups. You may choose one of these options for your user registry:",
	'errorSavingConfig': "RTC27234An error occurred while saving the configuration properties.",
	'errorLoadingUserRegistry': "RTC27235A problem occurred while loading User Registry settings.",
	'loading': "RTC27236Loading User Registry settings...",
	'adminNotDisabled': "RTC27237ADMIN access was not disabled.  You need to be authenticated as a user other than ADMIN to disable ADMIN access.",
	'adminRolesNotDisabled': "RTC27238The user roles for ADMIN were not removed.  You need to be authenticated as a user other than ADMIN to remove ADMIN roles.  The ADMIN user may have limited access to the Web UI.",
	'clickNext': "RTC27239  Click 'Next' to continue.",
	'selectClientLicense': "RTC27240Select the appropriate Client Access License(s) to be assigned to your user.",
	'noClientLicenses': "RTC27241There are no Client Access Licenses installed on the server.",
	'seeDBConfig': "RTC27242Complete the ${0}Configure Database${1} page to adjust the database settings. ",
	'errorFetchingLicense': "RTC27243A problem occurred while fetching license information from the repository.",
	'noLicensesEnabled': "RTC27244License assignment is not enabled at this time because there are no licenses available.",
	'disableAdmin': "RTC27245The default ADMIN user is defined in Jazz to allow you to log into a new server, configure the server, and create an initial JazzAdmins user.  For enhanced server security we recommend that you disable default ADMIN access at this time.",
	'changeAdminPasword': "RTC27246If you do not disable ADMIN access, you should at least change the default ADMIN password after completing the Jazz Team Server Setup.", 
	'importUserLabel': "RTC27247Importing Your New User from LDAP",
	'importUserDescription': "RTC27248Completing the LDAP configuration step above will enable the Jazz Team Server Setup to automatically import your initial user.  Your application server and LDAP server should be configured before you complete this step, and you should be logged into this Setup application as a member of the JazzAdmins role from your LDAP.  When you complete this page and click on the 'Next' button, your user will be imported into the repository.  Any Client Access Licenses you select below will be assigned to your new user.", 
	'accessUserError': "RTC27249A problem occurred accessing the user data.", 
	'dbUnavailable': "RTC27250The database service is not available.  Database status:", 
	'unknownError': "RTC27251An unknown error occurred.", 
	'configureDbFirstHeading': "RTC27252Configure Database Connection Before Proceeding",
	'configureDbFirstDescription': "RTC27253The Jazz Team Server is not able to connect to the database.  The server must establish a connection to the database before you can configure the user registry settings.", 
	'disableAdminLabel': "RTC27254Disable default ADMIN access", 
	'success': "RTC27255You have successfully configured the User Registry.",
	'assignLicenseHeading': "RTC27256Assign Client Access Licenses", 
	'seeLog': "RTC27257See the server log for details.", 
	'loginLdapImport': "RTC27258You need to be authenticated as a user from LDAP to import your user and assign licenses.", 
	'newUserLookupError': "RTC27259A problem occurred looking up the new user.", 
	'savingSettings': "RTC27260Saving settings...", 
	'computeQueryError': "RTC27261A problem occurred while computing LDAP queries.", 
	'newUserLoginError': "RTC27262There was an error attempting to login as the new user",
	'newUserCreateError': "RTC27263There was an error attempting to create the new user:",
	'licenseAssignError': "RTC27264There was an error assigning licenses the new user:", 
	'disableAdminError': "RTC27265There was an error disabling ADMIN access:", 
	'removeRolesError': "RTC27266There was an error removing the roles for ADMIN:", 
	'createOAuthError': "RTC27267There was an error creating the OAuth consumer key.",
	'selectRegistry': "RTC27268Please select a User Registry type from the list.", 
	'invalidEmail': "RTC27269Invalid e-mail address", 
	'propertyLabel': "RTC27270Property",
	'valueLabel': "RTC27271Value",
	'descriptionLabel': "RTC27272Description",
	'newUserCreateUnknownError': "RTC27273There was an unknown error attempting to create the new user.  Please check your server configuration.",  
	'userIdLabel': "RTC27274User ID", 
	'userIdDescrption': "RTC27275Your user ID (e.g. 'jsmith')",
	'nameLabel': "RTC27276Name", 
	'nameDescrption': "RTC27277Your full name (e.g. 'John Smith')",
	'emailLabel': "RTC27278E-mail Address", 
	'emailDescrption': "RTC27279Your e-mail address (e.g. 'jsmith@example.com')",	
	'passwordLabel': "RTC27280Password", 
	'passwordDescrption': "RTC27281Enter a password that you can remember but won't be easy for others to guess.",
	'passwordLabel2': "RTC27282Re-type Password", 
	'passwordDescrption2': "RTC27283Re-type your password to help prevent typos.",
	'passwordMismatch': "RTC27284Passwords don't match",
	'typeLabel': "RTC27285Type", 
	'availabilityLabel': "RTC27286Status",
	'createUser': "RTC27287Please complete the form to create a new user and press the 'Next' button.",
	'createAccountLabel': "RTC27288Create an administrator account", 
	'createAccountDescription': "RTC27289You are currently logged in as the default user (ADMIN). Please create an administrator account for yourself using the form below. When you press the \"Next\" button, the new user account will be created in the Jazz Team Server.  Your new account will have the JazzAdmins role, which will allow you to login to the Admin UI.",
	'correctFields': "RTC27290Please correct the fields below.",
	'createUserLabel': "RTC27291Create a user for yourself in Jazz Team Server",
	'createUserDescription': "RTC27292Please use the form below to create a user for yourself in Jazz Team Server. Your Jazz user ID should be set to match your login ID.",
	'userExistsLabel': "RTC27293Your user exists in Jazz Team Server",
	'userExistsDescrpition': "RTC27294You have successfully created a new user with the JazzAdmins role.",
	'step2Label': "RTC27295Step 5.2:",   
	'step3Label': "RTC27296Step 5.3:",  
	'step4Label': "RTC27297Step 5.4:"
})



